/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/

/*Add your own styles here:*/

/* for large buttons */
.avia-button.avia-size-large { 
	font-size: 17px; 
	font-family: Lora, Georgia, serif;
	border-radius: 5px;
	-webkit-box-shadow: 0px 0px 3px -2px rgba(0,0,0,0.75); 
	-moz-box-shadow: 0px 0px 3px -2px rgba(0,0,0,0.75); 
	box-shadow: 0px 0px 3px -2px rgba(0,0,0,0.75);
	-ms-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-webkit-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
	} 
	
#top .input-text, #top input[type="text"], #top input[type="input"], #top input[type="password"], #top input[type="email"], #top input[type="number"], #top input[type="url"], #top input[type="tel"], #top input[type="search"], #top textarea, #top select {
	color: #000000 !important;
	font-size: 16px;
	font-family: Georgia, serif; 
	border:0;
	margin:0 auto;
	border-radius: 3px;
	}

div.wpcf7 {
	margin: 0;
	padding: 0;
	text-align: center;
}

/* validation text styling */

div.wpcf7-response-output {
margin: 2em 0.5em 1em;
padding: 0.2em 1em;
background: #222222 url(//localhost/dev2/wordpress/wp-content/uploads/2014/10/13-stitched-dark-background.jpg) top center repeat scroll;
}
	
.contact {
	background-color: rgba(255,255,255,0.85) !important; 
	border: 0px;
	text-align: center;
	color: #000000 !important;
	width: 250px !important;
	}
	

.contact-button {
	background-color: rgba(80,0,102,1.0) !important; 
	margin-left: 10px;
	width: 250px;
	font-family: Lora, Georgia, serif; 
	font-size: 17px; 
	border-radius: 5px;
	color: #ffffff !important; 
	font-weight: 400; 
	border-radius: 3px !important; 
	height: 45px; 
	-webkit-box-shadow: 0px 0px 3px -2px rgba(0,0,0,0.75) !important; 
	-moz-box-shadow: 0px 0px 3px -2px rgba(0,0,0,0.75) !important; 
	box-shadow: 0px 0px 3px -2px rgba(0,0,0,0.75) !important;
	-ms-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-webkit-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
	text-align: center !important;
	position:relative;
	left:5px;
	}
	
.contact-button:hover {
	background-color: rgba(80,0,102,0.85) !important;
	font-size: inherit !important;
	}
	
#footer {
padding: 15px 0 30px 0;
z-index: 1;
text-align: center !important;
}
	
.footer-logo {
	max-width: 250px;
	}
	
#socket .copyright { width: 100%; text-align: center; }